[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.00
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40034=Показывать время по &Гринвичу
40030=&Добавлять строку заголовков в файлы с табуляторами/CSV
40031=Дополнительные &настройки
70005=&Справка
40035=&Выполнить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Дополнительные настройки
1005=Загружать из:
1007=Пароль входа:
1016=Если это вход в учётную запись Microsoft, нужно извлечь пароль шифрования с помощью MadPassExt и использовать его вместо пароля входа.
1008=Папка защиты (пример: K:\Users\user01\AppData\Roaming\Microsoft\Protect ):
1013=Папка хранилища (пример: C:\Users\user01\AppData\Local\Microsoft\Vault ):
1010=Куст реестра пользователя (пример: K:\Users\user01\ntuser.dat ):
1=OK
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - клавишами "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Почтовые аккаунты Windows
14=Загрузки... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=текущего пользователя этой системы
602=внешнего диска
901=POP3/IMAP
902=Exchange
1001=Аккаунт
1002=Почта
1003=Тип почтового ящика
1004=ID аккаунта
1005=Почтовый сервер
1006=Пароль
1007=Исходящий сервер
1008=Пароль исходящего сервера
1009=Время создания аккаунта
1010=Посл. использование
1011=Посл. попытка синхронизации
1012=Посл. успешная синхронизация
1013=Пользователь
